html,body{height: 100%; font-family:MS UI Gothic;}
body{background: #fff;font-style: normal;font-weight: normal;font-size: 16px; color:#2e2e2e;}
*{padding: 0;margin: 0;border: 0;}
nav, footer, section, header, article{display: block;}
ul{list-style: none;}
a:link, a:active{color: #2e2e2e;text-decoration:none;}
input,textarea,button{-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;}
.clear{ clear:both;}
.clearfix{display:block; #zoom:1;/*ie6-ie7*/}
.clearfix:after{content:''; overflow:hidden; width:100%; height:0px; font-size:0px; margin:0px; padding:0px; display:block; clear: both}
.domMobile{display: block!important;}
.domPC{display: none!important;}
.comWidth{ width:100%; margin:0 auto;}
/*header*/
#mobileHeader{width: 100%;height: 45px;border-bottom: 2px solid #00abe7;/*position: fixed;z-index: 999;top: 0px;left: 0px;*/ position:relative;background:#0195ff; display:none;}
#mobiletopimg{width: 100%;}
.content{}
.jiange20 { width:10px; height:10px; overflow:hidden;}

.jj { width:100%; height:auto; }
.jj img { width:100%; height:auto; display: block; }
.jj p { font-family:Georgia; font-size:1.2em; color:#fff; font-weight:bold; background:#ac0a06; padding:10px; }
.jj p a { color:#fff; font-weight:bold; }

/*焦点图组件3*/ 
.focusBox6{width:100%; height:auto; overflow:hidden; position:relative;} 
.focusBox6 .arrow-left6 { background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px;z-index: 2 } 
.focusBox6 .arrow-right6 { background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px;z-index: 2 } 
.focusBox6 .swiper-container { width:100%; height:auto; } 
.swiper-slide{position: relative;} 
.focusBox6 .swiper-container .swiper-wrapper .swiper-slide img { width: 100%;height:auto;} 
.focusBox6 .swiper-container .swiper-wrapper .swiper-slide .bg{position: absolute;left: 0;bottom: 0;width:100%;height: 75px;opacity: 0.6;background: #000;z-index: 0} 
.focusBox6 .swiper-container .swiper-wrapper .swiper-slide .title{position:absolute;left: 0;bottom: 0;width:100%;height: 75px;line-height: 20px;font-family:Georgia; font-size:1em; color:#fff; font-weight:bold;overflow: hidden; z-index: 1;} 
.focusBox6 .swiper-container .swiper-wrapper .swiper-slide .title a{position:absolute;left: 0;bottom: 0;width:100%;font-family:Georgia; font-size:1em; color:#fff; font-weight:bold;z-index: 1; padding:10px; } 



.lm { font-family: Georgia;
    font-size: 1.5em;
    color: #ac0a06;
   padding-left: 12px;
    margin-top: 23px;
    background-image: url(http://www.xinhuanet.com/english/ay2016722/images/lb1.png);
    background-repeat: no-repeat;
    width: 96%;
    height: 33px;
    line-height: 33px;
    }
.lm a { color:#fff; }
.wz_nr { padding:0 10px 0 10px; }
.wz_nr li { font-family:Georgia; font-size:1em; color:#010101; border-bottom:1px dotted #b1b1b1; line-height:25px; padding-bottom:15px; margin-top:15px; }
.wz_nr li a { color:#010101; }

.dht { margin-top:25px; }
.dht h2 { font-family:Georgia; font-size:1.2em; color:#ac0a06; text-align:center; padding:0 10px 0 10px; }
.dht h2 a { color:#ac0a06; }
.dht img { width:100%; height:auto; display: block; margin-top:15px; }

.photo { padding:0 10px 0 10px; }



.focusBox3 {width:100%; height:auto; overflow:hidden; position:relative; margin-top:10px;} 
.focusBox3 .arrow-left { background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px;z-index: 2 } 
.focusBox3 .arrow-right { background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px;z-index: 2 } 
.focusBox3 .swiper-container { width:100%; height:auto; } 
.swiper-slide { position: relative;} 
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide img { width: 100%;height:auto;}



.prc { width:100%; height:auto; margin-top:15px; }
.prc img { width:100%; height:auto; display: block; }
.prc p { font-family:Georgia; font-size:1.2em; color:#000; font-weight:bold; padding:5px 10px 0 10px; text-align:center; }
.prc p a { color:#000; font-weight:bold; }


.focusBox4{width:100%; height:auto; overflow:hidden; position:relative; margin-top:10px;}
.focusBox4 .arrow-left4 { background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px;z-index: 2 } 
.focusBox4 .arrow-right4 { background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px;z-index: 2 } 
.focusBox4 .swiper-container { width:100%; height:auto; } 
.swiper-slide{position: relative;} 
.focusBox4 .swiper-container .swiper-wrapper .swiper-slide img { width: 100%; height:auto;}
 
 .focusBox5{width:100%; height:auto; overflow:hidden; position:relative; margin-top:15px;}
.focusBox5 .arrow-left5 { background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px;z-index: 2 } 
.focusBox5 .arrow-right5 { background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px;z-index: 2 } 
.focusBox5 .swiper-container { width:100%; height:auto; } 
.swiper-slide{position: relative;} 
.focusBox5 .swiper-container .swiper-wrapper .swiper-slide img { width: 100%;height:auto;}

.back { text-align:center; font-family: Georgia; font-size:1em;  color:#fff; background:#000; padding:10px; width:100px; margin:0 auto; margin-top:45px; }
.back a { color:#fff; }

.footer { width:100%; background: #5e5e5e; margin:0 auto; height:70px; padding-top:20px; margin-top:30px;}
.footer p {font-family: Georgia; font-size:0.75em;  color:#fff; width:90%; margin:10px auto; text-align:center; }
.silkroad-video {
    width: 94%;
    padding: 8% 3% 0 3%;
    overflow: hidden;
}
.silkroad-video li {
    width: 50%;
    float: left;
}
.silkroad-video li .video-img {
    width: 94%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.silkroad-video li .video-img img {
    width: 100%;
    height: auto;
}
.silkroad-video li .video-tit {
        width: 92%;
    font-size: 14px;
    font-family: Georgia;
    margin: 5px 0px 5px 5px;
    color: #333;
    line-height: 1.5em;
    height: 43px;
    overflow: hidden;
}
.silkroad-video li .video-tit a {
    color: #333;
}
.culture-list {
   width: 94%;
    padding: 6% 0 0 3%;
    overflow: hidden;

}
.culture-list li {
    /* border-bottom: 1px dashed #d6d7d8; */
    padding: 10px 10px 10px 0;
}
.culture-list-img {
    width: 38%;
    float: left;
    margin-right: 13px;
}
.culture-list-img img {
    width: 100%;
    height: 100%;
}
.culture-list-tit {
    font-size: 14px;
    line-height: 24px;
    color: #333;
    font-family: Georgia; height:69px; overflow:hidden;
}
.culture-list-tit a {
    color: #333;
}

.nav {
   height: 177px;
    background: #0074b7;
    font-family: Georgia;;
}
.comW {
    width: 100%;
    margin: 0 auto;
}
.nav ul {
    float: left;
    width: 100%;
}
.nav li {
    float: left;
    height: 42px;
    line-height: 42px;
    width: 50%;
    text-align: center;
}
.nav a {
    font-size: 20px;
    color: #fff;
    height: 42px;
    line-height: 42px;
    text-align: center;
}
#mobilebanner img{ width:100%;}